Publicado por el

Pokémon GO requerirá que tu dispositivo Apple tenga iOS 11 para funcionar

Después de febrero, los dispositivos que no puedan actualizar a iOS 11 no podrán hacer uso de ninguna de las funciones de Pokémon GO.

pokemon go on iphone x Pokémon GO requerirá que tu dispositivo Apple tenga iOS 11 para funcionar

Si utilizas Pokémon GO en un dispositivo Apple que sea actualizable a iOS 11 te traemos una mala noticia. Y es que Niantic, la desarrolladora del videojuego, ha anunciado que a partir del 28 de febrero de este año solo soportarán dispositivos que funcionen con la versión más reciente del sistema operativo móvil desarrollado por la empresa de Cupertino.

Después de esa fecha, 6 dispositivos de Apple ya no serán compatibles con Pokémon GO. Este es el listado:

  • iPhone 5
  • iPhone 5C
  • iPad de cuarta generación
  • iPad de tercera generación
  • iPad Mini de primera generación
  • iPad 2

¿Qué pasará después de la fecha estipulada? Niantic menciona que los Entrenadores no podrán acceder a sus cuentas de Pokémon Go desde cualquiera de los dispositivos ya mencionados ni podrán realizar compras con las PokéMonedas.

El motivo por el cual dejarán de lado a estos modelos de la firma de la manzana es porque desean aprovechar todas las capacidades que iOS 11 les provee a ellos como desarrolladores. Un ejemplo de esto es el uso de ARKit, el conjunto de herramientas desarrolladas por Apple destinadas a la realidad, y que es compatible con el iPhone 6S en adelante.

Este cambio es el resultado de mejoras en Pokémon GO que impulsan la aplicación más allá de las capacidades de los sistemas operativos en tales dispositivos.

Te recordamos que iOS 11 es compatible con el iPhone 5S en adelante, el iPad Mini 2 en adelante, el iPad Air de primera generación en adelante y el iPod Touch de 6ta generación.

Fuente:  Niantic (1), (2).

Últimas noticias en WebAdictos